Subject: Trainer Candidate - Nisha Dhyani
From: Nisha Dhyani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Aug 2022 01:29:12 -0400

| | Tech Support Test

Name | Nisha Dhyani
E-mail | [email-masked]
Phone Number | (91) 9999338683
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chattarpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Startek | Quality Analyst - Specialist | | 38k
Previous Employer 1 | Yes Bank | Quality Analyst | 31 August 2021 | 30
Previous Employer 2 | Aegis | Sr. Associate | 21 September | 19k

If Selected, how much time do you need to join? | One month
Please briefly describe your work experience specifically in Quality? | Monitoring calls(random, 3 & 7 day repeat, outbount audits, short call, live calls, long calls) conducting feedback sessions, QA session for NHB, Sharing TNI based on TCD, call calibration-Master calibrator, publishing Dashboard bases on NWW audits as well as internal quality dashboard, ACPT on repeat,feedback pendency coverage, RCA, responsible for tracking performance of Agents, publishing Activity calender for the month, Dip check activity, Sharing good calls and appreciations amongs the team, sharing product, process gaps with client, and sharing improvement plans for the process with ops.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I would not say that it's the most difficult situation as I personally believe that difficult situation is only difficult till the time we don't get solution to it and every prolem has a solution. When I was working with yes bank i was responsible for the gurgaon contact center NPS which was 7 or less then that, I put all my efforts to gear it up but as I was the only QA handling the entire gurgaon center and very new to the quality process that time it was little difficult for me, but within the span of 6 months I bring it to 40 and maintained the NPS score till my last working day. Also got rewarded for the same.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me, good customer service is providing the correct and complete resolution to the customer
And great customer services is to add proactive approach and providing delightfull experience  which make customer to influence others, to use our services.

What according to you makes you a good candidate for this position? | I have the eye to details and zeal to find out the gaps to improve the product and process, which is the main focus of any oraganisation. Sucess is easy to get but maintaing the sucess is a task which required continues efforts to improve.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |